.perguntasFrequentes .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.perguntasFrequentes .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}
.perguntasFrequentes h2{
    padding: 0px 15px;
    font-size: 16px;
    font-family: ralewayBold;
}

.perguntasFrequentes a,
.perguntasFrequentes a:hover,
.perguntasFrequentes a:active,
.perguntasFrequentes a:visited,
.perguntasFrequentes a:focus {
    color: #73AE30;
    display: block;
    padding: 0px 15px; 
    text-decoration: none;
}

.perguntasFrequentes p{
    padding: 0px 15px;
    margin: 5px 0px 20px 0px;
    text-align: justify;
}

.sessaoPergunta{
    margin-bottom: 50px;
}
